.a_title { BORDER-LEFT:12px solid #66CD00;}

.honbun_subtitle { COLOR:#228B22; }

.box1 {background:#E8E8E8; margin:20px 0 20px 0; padding:4px; color:#000;}

#box2    {padding:10px;background:#DAFEAD;margin:4px 0 4px 0;}
#box2 td {padding:4px 0 4px 0;font-size:124%;line-height:140%; background:#DAFEAD; color:#000; vertical-align:top;}
